@mixin flex-dispaly {
    display: flex;
    flex-direction: row;
}

@mixin grid-column {
    display: grid;
    grid-auto-flow: column;
}

@mixin align-center {
    display: grid;
    align-items: center;
}

@mixin text-center {
    position: relative;
    text-align: center;
}